@CHARSET "ISO-8859-1";

div.ckLopd {
	position:fixed;
	bottom:0px;
	left:20px;
	/* width:99%; */
	padding:5px 5px 5px 5px;		
}
div.ckLopdBorde {
	width:500px;
	max-width:95%;
	padding:10px 20px;
	border:1px solid #005ea4;
	text-align:justify;
	background:rgba(230,230,230,0.6);
}
span.ckLopdTexto {
	width:100%;
	font-family: sans-serif, Calibri, Verdana, Arial;
	font-size: 12px;
	color: #000000;
	padding:5px 5px 5px 5px;
}


A.ckLink:link, A.ckLink:visited, A.ckLink:active {
  font-family: sans-serif, Calibri, Verdana, Arial;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #ff0000;  
}
A.ckLink:hover {
  font-family: sans-serif, Calibri, Verdana, Arial;
  font-size: 14px;
  font-weight: bold;
  text-decoration: underline;
  color: #ff0000;  
}